<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'hu', version '3.2'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Belépés';
$string['advancedsettings'] = 'Haladó';
$string['bannercontent'] = 'Hirdetés tartalma';
$string['bannercontentdesc'] = 'Adja meg a hirdetés szövegét';
$string['bannerheading'] = 'Hirdetés címsora';
$string['bannerheadingdesc'] = 'Adja meg a hirdetés címsorának szövegét';
$string['brandcolor'] = 'Márka színe';
$string['brandcolor_desc'] = 'Ékezet színe';
$string['cachedef_admininfos'] = 'A portálrendszergazda irányítópultjának adatai';
$string['choosereadme'] = 'A Moove egy modern, személyre szabható téma. Ez a téma közvetlenül vagy felsőbb szintű témaként is használható, amikor új témákat hoz létre a Bootstrap 4 alkalmazásával.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(jelenlegi)';
$string['discipline_progress'] = 'Tudományág előrehaladása';
$string['diskusage'] = 'Lemezhasználat (moodledata)';
$string['displaymarketingbox'] = 'Marketingbox megjelenítése a címoldalon';
$string['displaymarketingboxdesc'] = 'Marketingbox megjelenítése vagy elrejtése a címoldalon';
$string['facebook'] = 'Facebookos webcím';
$string['facebookdesc'] = 'Adja meg facebookos webcímét (vagyis: http://www.facebook.com/moodlehq).';
$string['footersettings'] = 'Lábléc';
$string['madeby'] = 'Készült';
$string['madewitmoodle'] = 'Készült';
$string['onlineusers'] = 'Online felhasználók (utolsó 5 perc)';
$string['platform_access'] = 'Belépés a szerkesztői felületre';
$string['stayintouch'] = 'Maradjon kapcsolatban';
$string['totalcourses'] = 'Összes kurzus';
$string['totalusers'] = 'Aktív / felfüggesztett felhasználók';
