<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'hu', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitymenu'] = 'Csoportosított tevékenységek menüje';
$string['activitymenu_desc'] = 'A csoportosított tevékenységek megjelenítése a tanulói és tanári paneleken. Ez a menü megjeleníti az összes tevékenység csoportosított listáját a tanulók és tanárok részére.';
$string['advancedsettings'] = 'További beállítások';
$string['alert'] = 'Honlapriasztás';
$string['alert_desc'] = 'Ez egy különleges figyelmeztető üzenet, amely megjelenik a honlapon.';
$string['backgroundimage'] = 'Alapértelmezett háttérkép';
$string['backgroundimage_desc'] = 'Az oldalak alapértelmezett háttérképe';
$string['badges'] = 'Kitűzők';
$string['badges_desc'] = 'Tanulók jutalmazása';
$string['blockwidthfordson'] = 'Blokk oszlopszélessége';
$string['blockwidthfordson_desc'] = 'A blokk oszlopszélességének beállítása';
$string['blog'] = 'Blog webcíme';
$string['blogdesc'] = 'A szervezeti blog webcíme (pl. https://blog.example.com)';
$string['bodybackground'] = 'Az oldal háttérszíne';
$string['bodybackground_desc'] = 'A háttéren használt fő szín.';
$string['bodycolor'] = 'Alapértelmezett szövegszín';
$string['bodycolor_desc'] = 'Alapértelmezett szövegszín.';
$string['brandColour'] = 'Márkaszín';
$string['brandColour_desc'] = 'A márka azonosítására alkalmas fő szín';
$string['branddanger'] = 'Márka veszélyszíne';
$string['branddanger_desc'] = 'A szervezet által használt szín veszélyes helyzetek jelzésére';
$string['brandgray'] = 'Szürke alap';
$string['brandgray_desc'] = 'Szürke alapbeállítás - Ez a szín a szürke árnyékok létrehozására szolgál. Az alapértelmezett érték #000, de ez módosítható, ha szükség van a kontraszt szintjének beállítására';
$string['brandinfo'] = 'Márka infószíne';
$string['brandinfo_desc'] = 'A szervezet által információk kiemelésére használt szín';
$string['brandprimary'] = 'Elsődleges márkaszín';
$string['brandprimary_desc'] = 'A szervezet elsődlegesen használt színe';
$string['brandsuccess'] = 'Márka sikerszíne';
$string['brandsuccess_desc'] = 'A sikeres tevékenységeket, pozitív megerősítést jelző szervezeti szín';
$string['brandwarning'] = 'Márka figyelmeztető színe';
$string['brandwarning_desc'] = 'A szervezet által figyelmeztetések kiemelésére használt szín';
$string['breadcrumbbkg'] = 'Navigációs háttérszín';
$string['breadcrumbbkg_desc'] = 'A navigáció háttérszíne';
$string['cardbkg'] = 'Tartalom háttérszíne';
$string['cardbkg_desc'] = 'A kurzusok tartalma és a blokkok mögött megjelenő háttérszín';
$string['catsicon'] = 'Kategória ikonja';
$string['catsicon_desc'] = 'Ikon kiválasztása a kurzuskategóriák jelölésére';
$string['choosereadme'] = 'A Fordson egyedülálló vizuális élményt nyújt az alapértelmezett Boost stílushoz olyan testreszabási funkciókkal, mint a színválasztók, a továbbfejlesztett navigáció és a tetszetősebb weboldal.';
$string['colours_desc'] = 'A színválasztókkal testre szabhatja az oldal fő elemeinek a megjelenését és viselkedését. Az alapértelmezettől eltérő előre beállított értékek használata esetén a legjobb eredmények érdekében távolítsa el az összes egyedi színt, mivel ezek nemkívánatos eredményekkel felülírják az előre beállított értékeket. Általában az előre beállított értékek olyan alapszíneket használnak, amelyeket testreszabás előtt érdemes megnézni.';
$string['colours_headingsub'] = 'Színbeállítások';
$string['colours_settings'] = 'Színek';
$string['configtitle'] = 'Fordson';
$string['contentsettings'] = 'Tartalomterületek';
$string['courseboxheight'] = 'Kurzus csempemagassága';
$string['courseboxheight_desc'] = 'A kurzus csempemagasságának beállítása a nyitóoldalon és a kurzuskategóriákban';
$string['courseeditingcog'] = 'Alapértelmezett Kurzusbeállítások menü megjelenítése';
$string['courseeditingcog_desc'] = 'A Kurzusbeállítások panel használata esetén az alapértelmezett menü el van rejtve. Ennek bejelölésével megjeleníthető az alapértelmezett menü, valamint a tanári kurzuskezelés panelje. Ez ideális a beállítások eléréséhez a kurzusmenüt használó, harmadik féltől származó segédprogram alkalmazása esetén.';
$string['coursemanage'] = 'Kurzusbeállítások';
$string['coursemanage_desc'] = 'A teljes kurzus kezelése';
$string['coursemanagementbutton'] = 'Kurzuskezelés';
$string['coursemanagementinfo'] = 'Kurzusadminisztrációs panelmenü';
$string['coursemanagementinfodesc'] = 'A Fordson egyedülálló és jól felépített kurzusadminisztrációs panelt kínál, amelyhez a tanárok a kurzus bármely pontjáról hozzáférhetnek a kurzusbeállítások kezelése céljából. A tanulók a kurzus tanulói irányítópultjához férhetnek hozzá, amely a kurzusra vonatkozó információkat tartalmazza. Ennek bekapcsolt állapotban tartása erősen ajánlott.';
$string['coursemanagementtextbox'] = 'Kurzuskezelési üzenet';
$string['coursemanagementtextbox_desc'] = 'Üzenet eljuttatása a tanárokhoz a minden kurzusoldalon elérhető kurzuskezelési panelen keresztül.';
$string['coursemanagementtoggle'] = 'Tanulói és tanári kurzuskezelési panel megjelenítése';
$string['coursemanagementtoggle_desc'] = 'Egy rendezett panelen megjeleníti a tanárok számára a kurzusadminisztrációs hivatkozásokat, amely tartalmaz egy irányítópultot a tanfolyam és a felhasználók kezeléséhez szükséges összes hivatkozással. Ezenkívül megjeleníti a tanulók számára a kurzusáttekintő panelt az osztályzatokkal, teljesítési szinttel és a kurzus egyéb elemeivel együtt.';
$string['createinfo'] = 'Különleges kurzuskészítői gomb';
$string['createinfodesc'] = 'Ez a gomb a kezdőoldalon jelenik meg, ha a felhasználó új kurzusokat hozhat létre. A portálszinten kurzuskészítői jogosultsággal rendelkezők látják ezt a gombot.';
$string['currentinparentheses'] = '(jelenlegi)';
$string['dashactivityoverview'] = 'TEVÉKENYSÉGEK ÁTTEKINTÉSE';
$string['displaybottom'] = 'Megjelenítés az oldal alján';
$string['displaymycourses'] = 'Felvett kurzusok megjelenítése';
$string['displaymycoursesdesc'] = 'A felvett kurzusok megjelenítése a felső navigációs sávban.';
$string['displaytop'] = 'Megjelenítés az oldal tetején';
$string['drawerbkg'] = 'Oldalsó fiók háttérszíne';
$string['drawerbkg_desc'] = 'A bal oldali fiókban lévő menü háttérszíne.';
$string['editoff'] = 'Szerkesztés kikapcsolása';
$string['editon'] = 'Szerkesztés bekapcsolása';
$string['enablefrontpageavailablecoursebox'] = 'A továbbfejlesztett kurzus-megjelenítés engedélyezése';
$string['facebook'] = 'Facebook webcíme';
$string['facebookdesc'] = 'A Facebook-oldal webcíme (pl. https://facebook.com/moodle/)';
$string['flickr'] = 'Flickr webcíme';
$string['flickrdesc'] = 'Flickr-oldalának webcíme  (vagyis https://flickr.com/moodle/)';
$string['footerbg'] = 'A lábléc háttérszíne';
$string['footerbg_desc'] = 'Az oldal láblécének háttérszíne.';
$string['footnote'] = 'Lábjegyzet';
$string['footnotedesc'] = 'A fő lábléc lábjegyzetének szerkesztője';
$string['fpstartwrap'] = 'A Kezdőlap ikon navigáció háttere';
$string['fpstartwrap_desc'] = 'Az ikonos navigációs sáv hátterének színe.';
$string['fptextbox'] = 'Honlap szövegdoboza bejelentkezett felhasználóknak';
$string['fptextbox_desc'] = 'Ez a szövegdoboz a honlapon jelenik meg, amint a felhasználó belépett. Ideális üdvözlő üzenet elhelyezésére és utasítások megadására a tanuló számára.';
$string['fptextboxlogout'] = 'Honlap szövegdoboza vendégek számára';
$string['fptextboxlogout_desc'] = 'Ez a szövegdoboz a látogatók számára jelenik meg, és ideális üdvözlő üzenet vagy a bejelentkezési oldalra mutató hivatkozás elhelyezésére.';
$string['generalsettings'] = 'Általános beállítások';
$string['googleplus'] = 'Google+ webcíme';
$string['googleplusdesc'] = 'A Google+ oldal webcíme  (azaz https://google.com/)';
$string['headercolor'] = 'A Fejléc háttérszíne';
$string['headercolor_desc'] = 'Ez megváltoztatja az oldal fejléc H1 címsorának színét, így jobban kitűnhet a fejlécben lévő kép felett.';
$string['headerdefaultimage'] = 'Alapértelmezett fejléckép';
$string['headerdefaultimage_desc'] = 'A kurzusfejlécek és a nem kurzus jellegű oldalak alapbeállítás szerinti képe';
$string['headericon'] = 'Fejléc címsor ikon';
$string['headerimagepadding'] = 'Fejléckép magassága';
$string['headerimagepadding_desc'] = 'A kurzusok fejlécháttérképének magassága és behúzása';
$string['headerlogo'] = 'Fejléc logója';
$string['headerlogo_desc'] = 'Ez a logó jelenik meg az oldal tetején, a fejlécben Boostrap alkalmazkodó képátméretezés használatával.';
$string['headerscreen'] = 'Fejléc-doboz háttérszíne';
$string['headerscreen_desc'] = 'Ez a háttérszín megkönnyíti a fejléc megjelenésének elkülönítését a kurzus tartalmától.';
$string['headingcolor'] = 'Címsor színek';
$string['headingcolor_desc'] = 'H1,H2,H3,H4,H5 és H6 címsorok színei';
$string['iconnavheading'] = 'Ikonos navigáció';
$string['iconnavheadingsub'] = 'Ikongombok készítése a honlapra. Hivatkozásai bárhova mutathatnak.';
$string['iconwidth'] = 'Honlapikon szélessége';
$string['iconwidth_desc'] = 'A kezdőlap ikonos navigációs sávjában lévő 8 ikon szélessége.';
$string['iconwidthinfo'] = 'Ikongomb szélességének beállítása';
$string['iconwidthinfodesc'] = 'A navigációs ikongombokon megjelenő szöveg szélességét úgy kell beállítani, hogy azok elférjenek a gombokon.';
$string['imagesettings'] = 'Egyéni képbeállítások';
$string['instagram'] = 'Instagram webcíme';
$string['instagramdesc'] = 'Adja meg az Instagram-oldal webcímét  (pl. https://instagram.com/moodle/).';
$string['learningcontentpadding'] = 'Tananyagtartalom távolsága';
$string['learningcontentpadding_desc'] = 'Ezzel állítható be, hogy mekkora távolság legyen az oldal teteje és a tananyag tartalma között. Ez az érték általában kisebb, mint a kurzus fejlécében lévő kép magassága.';
$string['linkcolor'] = 'Alapértelmezett link-szín';
$string['linkcolor_desc'] = 'A linkek alapértelmezett színe.';
$string['linkedin'] = 'LinkedIn webcíme';
$string['linkedindesc'] = 'Adja meg LinkedIn profiloldalának webcímét  (azaz: https://linkedin.com/)';
$string['loginimage'] = 'Alapértelmezett belépési oldal';
$string['loginimage_desc'] = 'Belépési oldal háttérképe';
$string['marketboxbuttoncolor'] = 'Marketingdoboz gombjának a színe';
$string['marketboxbuttoncolor_desc'] = 'A marketingdobozban lévő gomb háttérszíne.';
$string['marketboxcolor'] = 'Marketingdoboz háttérszíne';
$string['marketboxcolor_desc'] = 'A marketingdobozhoz beállított háttérszín.';
$string['marketboxcontentcolor'] = 'Marketingdoboz tartalmának háttérszíne';
$string['marketboxcontentcolor_desc'] = 'A marketingdoboz tartalmának háttérszíne. Itt jelenik meg a marketing célú szöveg, aminek háttérszíne különbözhet a dobozétól, hogy felhívja a figyelmet a szövegre.';
$string['marketing1'] = '1. marketinghely';
$string['marketing2'] = '2. marketinghely';
$string['marketing3'] = '3. marketinghely';
$string['marketing4'] = '4. marketinghely';
$string['marketing5'] = '5. marketinghely';
$string['marketing6'] = '6. marketinghely';
$string['marketingbuttontext'] = 'Hivatkozás szövege';
$string['marketingbuttontextdesc'] = 'A gombon megjelenő szöveg';
$string['marketingbuttonurl'] = 'Hivatkozás webcíme';
$string['marketingbuttonurldesc'] = 'A webcím, ahova a gomb mutatni fog.';
$string['marketingcontent'] = 'Tartalom';
$string['marketingcontentdesc'] = 'A marketingdoboz tartalma. A legjobb hatás érdekében érdemes rövidre fogni.';
$string['marketingdesc'] = 'Ez a stílus három marketing- vagy hirdetési hely elhelyezését teszi lehetővé a diavetítés alatt, melyeken alapvető információk oszthatók meg a felhasználókkal és közvetlen hivatkozások adhatók meg.';
$string['marketingheading'] = 'Marketingcsempék';
$string['marketingheadingsub'] = 'Három hely a nyitóoldalon, ahol információk és hivatkozások jelenhetnek meg';
$string['marketingheight'] = 'Marketingképek magassága';
$string['marketingheightdesc'] = 'Itt állítható be a marketingdobozokban megjelenő képek magassága.';
$string['marketingicon'] = 'Hivatkozás ikonja';
$string['marketingicondesc'] = 'A marketing webcímgombján megjelenő ikon neve. A lista <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">itt található</a>. Az "fa-" utáni részt kell megadni, pl. "star".';
$string['marketingimage'] = 'Kép';
$string['marketingimage_desc'] = 'Lehetőséget nyújt egy kép megjelenítésére a marketinghelyen';
$string['marketinginfodesc'] = 'A marketinghely beállításai. Az egyes marketinghelyekhez címet kell megadni azok megjelenítéséhez.';
$string['marketingtitle'] = 'Cím';
$string['marketingtitledesc'] = 'A marketinghely címe. Nélküle nem jelenik meg a marketingcsempe.';
$string['marketingurltarget'] = 'Hivatkozás célja';
$string['marketingurltargetdesc'] = 'A hivatkozás megnyitási módjának kiválasztása';
$string['marketingurltargetnew'] = 'Új oldal';
$string['marketingurltargetparent'] = 'Szülőkeret';
$string['marketingurltargetself'] = 'Jelenlegi oldal';
$string['markettextbg'] = 'Marketingcsempe szövegének háttere';
$string['markettextbg_desc'] = 'A marketingcsempék szövegterületének háttérszíne';
$string['menusettings'] = 'Menübeállítások';
$string['myclasses'] = 'Tanfolyamaim';
$string['mycourses'] = 'Kurzusaim';
$string['mycoursesinfo'] = 'Felvett kurzusok dinamikus listája és kurzusnavigációs menük';
$string['mycoursesinfodesc'] = 'A navigációs sáv felső részén megjeleníti a felhasználó számára a felvett kurzusok dinamikus listáját. Ez kezeli az egyes kurzusok legördülő navigációs menüjét is.';
$string['mycoursetitle'] = 'Szakkifejezések';
$string['mycoursetitledesc'] = 'A legördülő menü "Kurzusaim" pontjának szakkifejezései';
$string['mymodules'] = 'Moduljaim';
$string['myunits'] = 'Egységeim';
$string['navbarbkg'] = 'A felső navigációs sáv háttérszíne';
$string['navbarbkg_desc'] = 'A felső, ragadós navigációs sáv háttérszíne';
$string['navbarurl'] = 'A felső navigációs sáv linkjeinek színe';
$string['navbarurl_desc'] = 'A felső, ragadós navigációs sáv linkjeinek színe.';
$string['navicon'] = 'Ikon';
$string['navicon1'] = '1. honlapikon';
$string['navicon2'] = '2. honlapikon';
$string['navicon3'] = '3. honlapikon';
$string['navicon4'] = '4. honlapikon';
$string['navicon5'] = '5. honlapikon';
$string['navicon6'] = '6. honlapikon';
$string['navicon7'] = '7. honlapikon';
$string['navicon8'] = '8. honlapikon';
$string['naviconbutton1textdefault'] = 'Irányítópult';
$string['naviconbutton2textdefault'] = 'Naptár';
$string['naviconbutton3textdefault'] = 'Kitűzők';
$string['naviconbutton4textdefault'] = 'Minden kurzus';
$string['naviconbuttoncreatetextdefault'] = 'Új kurzus létrehozása';
$string['naviconbuttontext'] = 'Hivatkozás szövege';
$string['naviconbuttontextdesc'] = 'Az ikon alatt megjelenő szöveg.';
$string['naviconbuttonurl'] = 'Hivatkozás webcíme';
$string['naviconbuttonurldesc'] = 'Webcím, amelyre a gomb mutat. Bármilyen érvényes webcímre mutathat, beleértve a külső webhelyeket is. Ha a Moodle-webhely egy alkönyvtárban van, akkor az alapértelmezett webcím nem fog működni, ezért úgy kell módosítani a címet, hogy tükrözze az alkönyvtárat. Példa: ha a "moodle" az alkönyvtár neve, akkor a cím legyen /moodle/aloldal/';
$string['navicondesc'] = 'A használni kívánt ikon neve. A lista <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">itt található</a>. Az "fa-" utáni részt kell megadni, pl. "star".';
$string['naviconslidedesc'] = 'Javasolt ikonszöveg: arrow-circle-down, de tetszés szerint másik is választható. A lista <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">itt található</a>. Az "fa-" utáni részt kell megadni, pl. "star".';
$string['noenrolments'] = 'Jelenleg nincs felvett kurzusa';
$string['pinterest'] = 'Pinterest webcíme';
$string['pinterestdesc'] = 'A Pinterest-oldal webcíme (pl. https://pinterest.com/moodle/)';
$string['pluginname'] = 'Fordson';
$string['preset'] = 'Stílusbeállítások';
$string['preset_desc'] = 'Válasszon beállítást a stílus megjelenésének módosításához. <a href="https://goo.gl/fMXzSo" target="_new">Útmutató a Fordsonhoz</a>';
$string['presetfiles'] = 'További stílusbeállító fájlok';
$string['presetfiles_desc'] = 'A beállításokat tartalmazó fájlokkal drámaian megváltoztatható a megjelenés.
Saját beállításokat tartalmazó fájlok létrehozásáról és megosztásáról a <a href="https://docs.moodle.org/dev/Boost_Presets" target="_blank">Boost beállítások</a> oldalon található információ.';
$string['presets_settings'] = 'Beállítások';
$string['qbank'] = 'Kérdésbank';
$string['qbank_desc'] = 'Tesztkérdések létrehozása és rendszerezése';
$string['rawscss'] = 'Nyers SCSS';
$string['rawscss_desc'] = 'Itt adható meg az az SCSS-kód, amely a stíluslap végére lesz illesztve.';
$string['rawscsspre'] = 'Nyers kiinduló SCSS';
$string['rawscsspre_desc'] = 'Itt adható meg a kiinduló SCSS-kód, amely a stíluslap elejére lesz illesztve. Leginkább változók megadására használható.';
$string['region-side-pre'] = 'Jobb';
$string['sectionicon'] = 'Kurzusszekció-ikon';
$string['showcourseheaderimage'] = 'Kurzusképek megjelenítése';
$string['showcourseheaderimage_desc'] = 'Lehetővé teszi a tanárok számára, hogy egy kép feltöltésével egyéni megjelenést adjanak a kurzusuknak.';
$string['showslideshow'] = 'Diavetítés bekapcsolása';
$string['showslideshow_desc'] = 'Bejelölésével bekapcsol a diavetítés.';
$string['siteadminquicklink'] = 'Portáladminisztráció';
$string['skype'] = 'Skype-fiók';
$string['skypedesc'] = 'A szervezet Skype-fiókjának felhasználóneve';
$string['slide1info'] = '1. dia';
$string['slide1infodesc'] = '1. dia tulajdonságai.';
$string['slide2info'] = '2. dia';
$string['slide2infodesc'] = '2. dia tulajdonságai.';
$string['slide3info'] = '3. dia';
$string['slide3infodesc'] = '3. dia tulajdonságai';
$string['slidecontent'] = 'Dia leírása';
$string['slidecontent_desc'] = 'Leírás hozzáadása a diához';
$string['slideimage'] = 'Diakép';
$string['slideimage_desc'] = 'Háttérkép hozzáadása a diához';
$string['sliderinfo'] = 'Egyedi ikongomb a diához';
$string['sliderinfodesc'] = 'Ez a gomb megjelenít/elrejt egy speciális szövegdobozt, amely az ikon navigációs sávjáról gördül le. Ideális kurzusok bemutatására, segítségnyújtásra vagy előírt belső képzések felsorolására.';
$string['slideshowheight'] = 'Diavetítés magassága';
$string['slideshowheight_desc'] = 'A diavetítés magasságának beállítása a portál kezdőlapján vagy az irányítópult oldalain. Ez a beállítás nem vonatkozik az egyedi bejelentkezési oldalra. Az egyedi bejelentkezési oldalon a diák magasságát az oldal mérete és szélessége határozza meg.';
$string['slideshowsettings'] = 'Diavetítés';
$string['slidetextbox'] = 'Dia szövegdoboza';
$string['slidetextbox_desc'] = 'E szövegdoboz tartalma jelenik meg, amikor valaki a dia gombjára kattint.';
$string['slidetitle'] = 'Dia címe';
$string['slidetitle_desc'] = 'Adja meg a dia címét.';
$string['sociallink'] = 'Egyéni közösségi link';
$string['sociallinkdesc'] = 'Az egyéni közösségi oldal webcíme (pl. https://moodle.com/)';
$string['sociallinkicon'] = 'Hivatkozás ikonja';
$string['sociallinkicondesc'] = 'A használni kívánt ikon neve. A lista <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">itt található</a>. Az "fa-" utáni részt kell megadni, pl. "star".';
$string['socialnetworks'] = 'Közösségi oldalak';
$string['thiscourse'] = 'Ez a kurzus';
$string['titletooltip'] = 'Kurzuscímhez tartozó elemleírás';
$string['titletooltip_desc'] = 'A "Kurzuscímek megvágása" funkció használata esetén elemleírásokkal jelenítheti meg a kurzus teljes címét. Bekapcsolásukhoz jelölje be a négyzetet.';
$string['togglemarketing'] = 'Marketingcsempe helyzete';
$string['togglemarketing_desc'] = 'Meghatározza a marketingcsempék honlapon belüli elhelyezkedését.';
$string['trimsummary'] = 'Kurzusösszefoglaló megvágása';
$string['trimsummary_desc'] = 'Ez a számként megadandó érték szabja meg, hogy hány karakteres hosszúságban jelenjenek meg a kurzusok összefoglalói.';
$string['trimtitle'] = 'Kurzuscím megvágása';
$string['trimtitle_desc'] = 'Ez a számként megadandó érték szabja meg, hogy hány karakteres hosszúságban jelenjenek meg a kurzuscímek.';
$string['tumblr'] = 'Tumblr webcíme';
$string['tumblrdesc'] = 'A Tumblr-oldal webcíme (pl. https://tumblr.com/moodle/)';
$string['twitter'] = 'Twitter webcíme';
$string['twitterdesc'] = 'A Twitter-csatorna webcíme (pl. https://twitter.com/moodle/)';
$string['userlinks'] = 'Felhasználói hivatkozások';
$string['userlinks_desc'] = 'Tanulók kezelése';
$string['vimeo'] = 'Vimeo webcíme';
$string['vimeodesc'] = 'A Vimeo-oldal webcíme (pl. https://vimeo.com/moodle/)';
$string['vk'] = 'VKontakte webcíme';
$string['vkdesc'] = 'A VKontakte-oldal webcíme (pl. https://vkontakte.com/moodle/)';
$string['website'] = 'Weboldal webcíme';
$string['websitedesc'] = 'Saját portáljának webcíme (pl. http://szervezetem.org/)';
$string['youtube'] = 'YouTube webcíme';
$string['youtubedesc'] = 'A Youtube-oldal webcíme (pl. https://youtube.com/moodle/)';
