<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'hu', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Automatikus bejelentkezési kulcs előállítása kizárva, túl sok egy órán belüli kérelem';
$string['autologinnotallowedtoadmins'] = 'Automatikus bejelentkezés portálok rendszergazdáinak nem engedélyezett';
$string['cachedef_plugininfo'] = 'Ez tárolja a mobil kiegészítőkkel rendelkező segédprogramok listáját';
$string['clickheretolaunchtheapp'] = 'Kattintson ide, ha az alkalmazás nem nyílik meg automatikusan.';
$string['configmobilecssurl'] = 'Mobil alkalmazás felületének testreszabására való CSS-állomány';
$string['enablesmartappbanners'] = 'Smart App Banners engedélyezése';
$string['enablesmartappbanners_desc'] = 'Megjeleníti a Moodle mobilalkalmazásának szalagcímét a Mobile Safari alatti portál felkeresésekor.';
$string['forcedurlscheme'] = 'Ha egyedi alkalmazást akar böngészőablakban megnyitni,  webcímsémáját adja meg itt; ellenkező esetben hagyja a mezőt üresen.';
$string['forcedurlscheme_key'] = 'Webcímséma';
$string['httpsrequired'] = 'HTTPS szükséges';
$string['invalidprivatetoken'] = 'Érvénytelen magánjel. A jel nem lehet üres és nem küldhető át  GET paraméteren keresztül.';
$string['iosappid'] = 'Az alkalmazás egyedi azonosítója';
$string['iosappid_desc'] = 'A beállítás megmaradhat alapértelmezettként, kivéve, ha egyedi  iOS alkalmazással rendelkezik.';
$string['loginintheapp'] = 'Az alkalmazáson keresztül';
$string['logininthebrowser'] = 'Böngészőablakon keresztül (SSO-segédprogramokhoz)';
$string['loginintheembeddedbrowser'] = 'Beágyazott böngészőn keresztül (SSO-segédprogramokhoz)';
$string['mobileapp'] = 'Mobilalkalmazás';
$string['mobileappearance'] = 'Mobil megjelenés';
$string['mobileauthentication'] = 'Mobil hitelesítés';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Mobil beállítások';
$string['pluginname'] = 'Moodle mobileszközök';
$string['pluginnotenabledorconfigured'] = 'A segédprogram nincs bekapcsolva vagy beállítva.';
$string['smartappbanners'] = 'Smart App Banners (csak iOS esetén)';
$string['typeoflogin'] = 'Belépés típusa';
$string['typeoflogin_desc'] = 'Ha a portál SSO-hitelesítést használ, válasszon böngészőablakból vagy beágyazott böngészővel. A beágyazott böngésző használata kényelmesebb, de nem minden SSO segédprogrammal működik. SSO esetén az autologinguests legyen kikapcsolt állapotban.';
